gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004365

libvirt の qemu driver におけるサービス運用妨害 (DoS) の脆弱性

4.0
2013/10/02 14:13
CVE-2013-2230 -

JVNDB-2013-004365

libvirt の qemu driver におけるサービス運用妨害 (DoS) の脆弱性
概要
libvirt の qemu driver (qemu/qemu_driver.c) には、サービス運用妨害 (デーモンクラッシュ) 状態にされる脆弱性が存在します。
想定される影響と対策
リモート認証されたユーザにより、サービス運用妨害 (デーモンクラッシュ) 状態にされる可能性があります。
JVNDB-2013-004365は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.0N/A
CVECVE-2013-2230 -
公表日2013/07/30 00:00
登録日2013/10/02 14:13
更新日2013/10/02 14:13
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。